<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.versioning.util">
    <module_version install_time="1416342986373" last="true" origin="installer" specification_version="1.60.1.42.1">
        <file crc="3825279354" name="config/Modules/org-netbeans-modules-versioning-util.xml"/>
        <file crc="333343560" name="modules/locale/org-netbeans-modules-versioning-util_ja.jar"/>
        <file crc="2839080884" name="modules/locale/org-netbeans-modules-versioning-util_pt_BR.jar"/>
        <file crc="120154841" name="modules/locale/org-netbeans-modules-versioning-util_ru.jar"/>
        <file crc="480365540" name="modules/locale/org-netbeans-modules-versioning-util_zh_CN.jar"/>
        <file crc="4164890199" name="modules/org-netbeans-modules-versioning-util.jar"/>
    </module_version>
</module>
